ALTER TABLE  `user` ADD  `countRanks` INT( 11 ) NOT NULL DEFAULT  '0';
ALTER TABLE  `user` ADD  `ranksVip_time` INT( 11 ) NOT NULL DEFAULT  '0';
ALTER TABLE  `user` ADD  `ranksVip` SET( '0', '1' ) NOT NULL DEFAULT  '0';

--
-- Дамп данных таблицы `all_accesses`
--

INSERT INTO `all_accesses` (`type`, `name`) VALUES
('ranksSend', 'Награждение Юзеров'),
('ranksUserDelete', 'Удаление Наград у Юзеров'),
('ranksEdit', 'Редактирование и Удаление Наград');

--
-- Структура таблицы `ranks`
--

CREATE TABLE IF NOT EXISTS `ranks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_ank` int(11) NOT NULL DEFAULT '0',
  `id_rank` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(500) DEFAULT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  KEY `id` (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Список наград пользователя' AUTO_INCREMENT=1 ;

--
-- Структура таблицы `ranksList`
--

CREATE TABLE IF NOT EXISTS `ranksList` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text,
  KEY `id` (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Список наград' AUTO_INCREMENT=135 ;

--
-- Дамп данных таблицы `ranksList`
--

INSERT INTO `ranksList` (`id`, `name`) VALUES
(1, '1-е место'),
(2, '2-е место'),
(3, '3-е место'),
(4, 'Активный пользователь'),
(5, 'Баламут сайта'),
(6, 'Бестия сайта'),
(7, 'Благодарность'),
(8, 'Ведьмочка'),
(9, 'Везучий(ая)'),
(10, 'Вип персоне'),
(11, 'Волшебница'),
(12, 'Всегда на позитиве'),
(13, 'Гостеприимный(ая)'),
(14, 'Деловой человек'),
(16, 'Для любимых.'),
(17, 'Дружная компания'),
(18, 'За 10 выигранных дуэлей'),
(19, 'За 100 выигранных дуэлей'),
(20, 'За активность в беседке'),
(21, 'За активность на сайте'),
(22, 'За активность на форуме'),
(23, 'За большой рейтинг'),
(24, 'За добавление файлов mp3'),
(25, 'За доброжелательность'),
(26, 'За интересные темы'),
(27, 'За лёгкость в общении'),
(28, 'За лучшие дневники'),
(29, 'За лучшие микроблоги'),
(30, 'За лучший аватар'),
(31, 'За любовь к сайту'),
(32, 'За наблюдательность'),
(33, 'За нежность'),
(34, 'За победу в фотоконкурсе'),
(35, 'За подарки'),
(36, 'За понимание'),
(37, 'За попадание в топ 10 богачей'),
(38, 'За попадание в топ 10  умников'),
(39, 'За попадание в топ-10'),
(40, 'За преданность'),
(41, 'За приведённых друзей'),
(42, 'За приятное общение'),
(43, 'За терпение'),
(44, 'За умение поддержать разговоры'),
(45, 'За умение сделать выбор'),
(46, 'За уникальность'),
(47, 'За участие в конкурсах'),
(48, 'За финансовую помощь сайту'),
(49, 'За частый онлайн'),
(50, 'За элитность свиты'),
(51, 'За яркое общение'),
(52, 'Зайке'),
(53, 'Защитник сайта'),
(54, 'Защитнику'),
(55, 'Звезда сайта'),
(56, 'Золотой человечек'),
(57, 'Кокетка'),
(59, 'Куколка сайта'),
(60, 'Лапуля'),
(61, 'Лидер по наградам'),
(62, 'Лучшая аватарка'),
(63, 'Лучшая подруга'),
(64, 'Лучшей девушке'),
(66, 'Лучшему парню'),
(67, 'Лучшему искателю'),
(68, 'Лучшему рыболову'),
(69, 'Лучший друг'),
(70, 'Лучший парень'),
(71, 'Лучший по мнению пользователей'),
(72, 'Любимому,любимой'),
(73, 'Любимый человечек'),
(74, 'Любитель отдыха'),
(75, 'Любителю музыки'),
(76, 'Любителю прокатиться'),
(77, 'Мега обитателю сайта'),
(78, 'Милашка'),
(79, 'Милой девушке'),
(80, 'Мисс сайта за месяц'),
(81, 'Мистер сайта за месяц'),
(82, 'Моему солнышку'),
(83, 'Молодожёнам сайта'),
(84, 'Мото-любителю'),
(85, 'Нахождение в команде'),
(86, 'Начинающему активисту'),
(87, 'Неоднократное 1 место в конкурса'),
(88, 'Неуправляемому(ой)'),
(90, 'Отличный модератор сайта'),
(91, 'Писатель'),
(92, 'Позитивчик'),
(93, 'Полуночник сайта'),
(94, 'Почётный Юзер'),
(95, 'Принцесса сайта'),
(96, 'Приятной девушке'),
(97, 'Просто хороший чел'),
(98, 'Профи на сайте'),
(99, 'Работяге'),
(100, 'Радужный человек'),
(101, 'Разносторонний человек'),
(102, 'Романтичный(ая)'),
(103, 'Рыцарю'),
(104, 'С Днём Защитника'),
(105, 'С днём Победы'),
(106, 'С огромной любовью'),
(107, 'С праздником'),
(108, 'С прибытием на сайт'),
(109, 'Самой милой'),
(111, 'Самому милому'),
(112, 'Самому ревнивому(ой)'),
(113, 'Самому болтливому(ой)'),
(114, 'Самому смелому'),
(115, 'Самому стеснительному(ой)'),
(116, 'Самому(ой) разговорчивому(ой)'),
(117, 'Самому(ой) удачливому(ой)'),
(118, 'Самый активный за месяц'),
(119, 'Самый богатый'),
(120, 'Самый дорогой(ая)'),
(121, 'Самый необычный ник'),
(122, 'Самый шустрый(ая)'),
(123, 'Симпатия сайта'),
(124, 'Симпатия'),
(125, 'Солнышко сайта'),
(126, 'Супермэн сайта'),
(127, 'Супер-чел'),
(128, 'Труженник сайта'),
(129, 'Цветик-семицветик'),
(130, 'Шикарной даме'),
(131, 'Юморист'),
(132, 'Ягодка сайта'),
(133, 'Новичку на удачу!!!');
